Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: [Solved]: Cant access pluginmanager.php  (Read 3421 times)

0 Members and 1 Guest are viewing this topic.

clink

  • Coppermine newbie
  • Offline Offline
  • Posts: 6
[Solved]: Cant access pluginmanager.php
« on: March 17, 2009, 10:19:57 am »

I tried installing highslide into my gallery but when trying to open plugin manager i get this error

Fatal error: Cannot redeclare deldir() (previously declared in /nfs/c03/h01/mnt/48988/domains/v6.covernet.org/html/resources/pluginmgr.php:208) in /nfs/c03/h01/mnt/48988/domains/v6.covernet.org/html/plugins/system/legacy/functions.php on line 730

I have made the plugin folder and pluginmanager.php writable (777)

Please help  :)
« Last Edit: March 17, 2009, 10:59:51 am by Nibbler »
Logged

Nibbler

  • Guest
Re: Cant access pluginmanager.php
« Reply #1 on: March 17, 2009, 10:30:54 am »

Edit pluginmgr.php and change all references to deldir to something else using a find/replace.
Logged

clink

  • Coppermine newbie
  • Offline Offline
  • Posts: 6
Re: Cant access pluginmanager.php
« Reply #2 on: March 17, 2009, 10:45:52 am »

Thanks for the quick reply. That did the trick. :)
Logged
Pages: [1]   Go Up
 

Page created in 0.015 seconds with 20 queries.